@charset "utf-8";
#breadcrumbs
{
	background:#bcbec0;
	margin:0;
	padding:3px 0;
}

#breadcrumbs p
{
	clear:both;
	font-size: 12px;
	padding:0 10px;
	margin:0;
	color:#333;
}

#breadcrumbs a
{
	background-color:#bcbec0;
	color:#333;
	text-decoration:underline;
}

#breadcrumbs a:focus,
#breadcrumbs a:hover,
#breadcrumbs a:active
{
	background-color:#bcbec0;
	color:#333;
	text-decoration:none;
}